bosixnet_daemon(1)

NAME
bosixnet_daemon - shell script which periodically sends information about current IPv6 address to remote servers and updates local /etc/hosts file based on data received from these remote servers. It is expected that bosixnet-webui is launched on these remote servers, but it is not mandatory.

SYNOPSIS

bosixnet_daemon [options]

DESCRIPTION

BOSixNet -- Build Own IPv6 Network.

Project should be useful when you have to administer many computers distributed through different networks and connected via NAT. In most of cases you may just install miredo, gogoc or any other tunnel broker's software and these computers will be available via IPv6 addresses. BOSixNet includes the collection of tools for automatic updating the list of such hosts.

OPTIONS
Generic options:

-h,  --help
    Show help and exit.

-v,  --version
    Show version and exit.

FILES

/etc/bosixnet/
    Directory with configuration files.

DOCUMENTATION

Basic information: https://github.com/tehnick/bosixnet/blob/master/README

BUG REPORTS
Please report bugs here: https://github.com/tehnick/bosixnet/issues